/* Transfer speed */
" - %@/sec" = " - %@/Sek.";

/* Remaining time */
" - About %@" = "- Ungefähr %@";

/* Conflict panel label */
" Existing " = "Vorhanden";

/* Conflict panel label */
" New " = "Neu";

/* Remote editing error notification title */
"\"%@\" can't be updated: %@" = "\"%1$@\" kann nicht aktualisiert werden: %2$@";

/* Remote editing notification text with size */
"\"%@\" has been updated (%@)" = "\"%1$@\" wurde aktualisiert (%2$@)";

/* Context menu default application title */
"%@ (default)" = "%@ (Standard)";

/* Progress of activity in terms of bytes eg.: 1MB of 10MB
   Progress of the copy */
"%@ of %@" = "%1$@ von %2$@";

/* 1 item in status bar */
"%d item" = "%d Objekt";

/* Nunber of items in status bar */
"%d items" = "%d Objekte";

/* Multirename status message */
"%d items have conflicting names" = "%d Objekte haben übereinstimmende Namen";

/* Multirename status message */
"%d of %d items will be renamed" = "%1$d von %2$d Objekten werden umbenannt";

/* Selection in status bar */
"%d of %d selected" = "%1$d von %2$d ausgewählt";

/* Available disk space in status bar */
", %@ available" = ", %@ verfügbar";

/* Share dropbox link notification */
"A Dropbox link to your \"%@\" has been copied to your clipboard." = "Der Dropbox-Link von \"%@\" wurde in die Zwischenablage kopiert.";

/* Amazon S3 Region name */
"AWS GovCloud (US)" = "AWS GovCloud (US)";

/* (No Commment) */
"AWS US East (Ohio)" = "AWS US East (Ohio)";

/* Notification title */
"Activity" = "Aktivität";

/* Replace modul name */
"Add Date" = "Datum hinzufügen";

/* Replace modul name */
"Add Sequence" = "Sequenz hinzufügen";

/* Replace modul name */
"Add Text" = "Text hinzufügen";

/* Sync info */
"Added: %d (%@)" = "Hinzugefügt: %1$d (%2$@)";

/* File type */
"Alias" = "Alias";

/* Sync info */
"All: %d (%@)" = "Insgesamt: %1$d (%2$@)";

/* Conflict error message */
"An item can't be replaced by an item it contains." = "Ein Objekt kann nicht durch ein Objekt ersetzt werden, das es enthält.";

/* Activity info message when duplicating files */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?" = "An diesem Ort existiert bereits ein Objekt mit dem Namen \"%@\". Möchtest du es mit dem, das du gerade kopieren willst, ersetzen?";

/* Button title
   Error supression button title */
"Apply to all" = "Auf alle anwenden";

/* Amazon S3 Region name */
"Asia Pacific (Mumbai)" = "Asia Pacific (Mumbai)";

/* Amazon S3 Region name */
"Asia Pacific (Seoul)" = "Asia Pacific (Seoul)";

/* Amazon S3 Region name */
"Asia Pacific (Singapore)" = "Asia Pacific (Singapore)";

/* Amazon S3 Region name */
"Asia Pacific (Sydney)" = "Asia Pacific (Sydney)";

/* Amazon S3 Region name */
"Asia Pacific (Tokyo)" = "Asia Pacific (Tokyo)";

/* (No Commment) */
"CNNorth1" = "CNNorth1";

/* Error message */
"Can't find token ID" = "Can't find token ID";

/* Error message */
"Can't install ForkLift Helper" = "Der ForkLift-Helper kann nicht installiert werden";

/* Error message */
"Can't open file: %@" = "Die Datei %@ kann nicht geöffnet werden";

/* Amazon S3 Region name */
"Canada (Central)" = "Canada (Central)";

/* Replace modul name */
"Change Case" = "Kasus ändern";

/* Amazon S3 Region name */
"China (Bejing)" = "China (Bejing)";

/* Activity title */
"Connecting to \"%@\"" = "Verbinden mit \"%@\"";

/* Copy activity notification text */
"Copied a file" = "Die Datei wurde kopiert";

/* Activity info message when copying locally or between two servers */
"Copying \"%@\"" = "\"%@\" wird kopiert";

/* Sync info */
"Deleted: %d (%@)" = "Gelöscht: %1$d (%2$@)";

/* Activity info message when downloading from a server */
"Downloading \"%@\"" = "\"%@\" wird heruntergeladen";

/* (No Commment) */
"Dropbox" = "Dropbox";

/* Activity info message when duplicating files */
"Duplicating \"%@\"" = "\"%@\" wird dupliziert\"";

/* Amazon S3 Region name */
"EU (Frankfurt)" = "EU (Frankfurt)";

/* Amazon S3 Region name */
"EU (Ireland)" = "EU (Ireland)";

/* Amazon S3 Region name */
"EU (London)" = "EU (London)";

/* Archive password prompt panel title */
"Enter password for the archive \"%@\"" = "Kennwort für das Archiv \"%@\" eingeben";

/* Activity title when extracting an archive */
"Extracting \"%@\"" = "\"%@\" wird extrahiert";

/* Default favorite group name */
"Favorites" = "Favoriten";

/* File */
"File" = "Datei";

/* Error message */
"File already exists" = "Die Datei existiert bereits";

/* File type */
"Folder" = "Ordner";

/* Certificate error message */
"ForkLift can't verify the identity of the server" = "ForkLift kann die Identität des Servers nicht verifizieren";

/* Size string group */
"From 1 MB to 100MB" = "Von 1 MB bis 100 MB";

/* Size string group */
"From 10 KB to 1 MB" = "Von 10 KB bis 1 MB";

/* Size string group */
"From 100 MB to 10 GB" = "Von 100 MB bis 10 GB";

/* Menu Item */
"Hide Invisible Files" = "Versteckte Dateien ausblenden";

/* Error message */
"Invalid JSON response" = "Ungültige JSON-Antwort";

/* Size string group */
"Less than 10 KB" = "Kleiner als 10 KB";

/* Conflict button title */
"Merge" = "Zusammenfügen";

/* Size string group */
"More than 10 GB" = "Größer als 10 GB";

/* Activity info message when moving files */
"Moving \"%@\"" = "\"%@\" wird bewegt";

/* Tags group */
"No Tags" = "Keine Tags vorhanden";

/* Multirename status message */
"No item will be renamed" = "Kein Objekt wird umbenannt";

/* Sync info */
"No items to sync" = "Es sind keine zu synchronisierenden Objekte vorhanden";

/* Button title */
"OK" = "OK";

/* (No Commment) */
"Ok" = "OK";

/* Activity title */
"Opening \"%@\"" = "\"%@\" öffnen";

/* Activity title */
"Opening %d items" = "%d Objekte öffnen";

/* Open with other menu title */
"Other…" = "Anderem Programm…";

/* Server password prompt panel title */
"Please enter the password for the server \"%@\"" = "Bitte gib das Kennwort für den Server \"%@\" ein";

/* Server username/password prompt panel title */
"Please enter the username and password for the server \"%@\"" = "Bitte gib den Benutzernamen und das Kennwort für den Server \"%@\" ein";

/* Activity info message */
"Preparing…" = "Vorbereiten…";

/* Size string group */
"Previous 7 days" = "Vorherige 7 Tage";

/* Size string group */
"Previous 30 days" = "Vorherige 30 Tage";

/* Notification title */
"Remote Editing" = "Entfernte Bearbeitung";

/* Notification title */
"Remote Editing Error" = "Fehler bei der entfernten Bearbeitung";

/* Conflict button title */
"Replace" = "Ersetzen";

/* Replace modul name */
"Replace Text" = "Text ersetzen";

/* Conflict button title */
"Resume" = "Fortsetzen";

/* Share dropbox link notification */
"Sharing \"%@\"" = "\"%@\" freigeben";

/* Menu Item */
"Show Invisible Files" = "Versteckte Dateien zeigen";

/* Button title
   Conflict button title */
"Skip" = "Überspringen";

/* Amazon S3 Region name */
"South America (Sao Paulo)" = "South America (Sao Paulo)";

/* Button title
   Conflict button title */
"Stop" = "Stopp";

/* File type */
"Symbolic link" = "Symbolischer Link";

/* Activity info message when synchronizing directories */
"Synchronizing" = "Synchronisiation";

/* Activity info message when synchronizing directories */
"Synchronizing %d items" = "%d Objekte werden synchronisiert";

/* Error message when extracting an archive */
"The archive \"%@\" can't be extracted" = "Das Archiv \"%@\" kann nicht extrahiert werden";

/* Error message */
"The item \"%@\" can't be copied" = "Das Objekt \"%@\" kann nicht kopiert werden";

/* Error message when renaming a file */
"The item \"%@\" can't be renamed" = "Das Objekt \"%@\" kann nicht umbenannt werden";

/* Error message */
"The item \"%@\" can't be resolved" = "Das Objekt \"%@\" kann nicht aufgelöst werden";

/* Error message */
"The item can't be copied into itself" = "Das Objekt kann nicht in sich selbst kopiert werden";

/* Error message */
"The target volume is read only." = "Das Zielvolume ist schreibgeschützt.";

/* Error message */
"There isn't enough free space for the operation." = "Es ist nicht genügend freier Speicherplatz für die Operation vorhanden.";

/* Size string group */
"Today" = "Heute";

/* Amazon S3 Region name */
"US East (N. Virginia)" = "US East (N. Virginia)";

/* Amazon S3 Region name */
"US East (Ohio)" = "US East (Ohio)";

/* Amazon S3 Region name */
"US West (N. California)" = "US West (N. California)";

/* Amazon S3 Region name */
"US West (Oregon)" = "US West (Oregon)";

/* Amazon S3 Region name */
"Unknown" = "Unbekannt";

/* Error message when extracting an archive */
"Unknown error: %d" = "Unbekannter Fehler: %d";

/* Error message */
"Unrecognized archive format" = "Unbekanntes Archivformat";

/* Sync info */
"Updated: %d (%@)" = "Aktualisiert: %1$d (%2$@)";

/* Activity info message when uploading to a server */
"Uploading \"%@\"" = "\"%@\" wird hochgeladen";

/* Size string group */
"Yesterday" = "Gestern";

/* Error message */
"aquireAuthToken(): No response data" = "aquireAuthToken(): No response data";

/* Error message */
"list(): No response data" = "list(): No response data";

